#menu ul{
  list-style: none;
}

#menu li{
  display: inline;
}

#menu li a
{
	text-decoration: none;
	padding: .2em 1em;
	color: #fff;
	font-size: 16px;
}

#menu li a:hover
{
color: #fff;
}

.slicknav_menu {
	display:none;
}

.active
{
	text-decoration: none;
	padding: .2em 1em;
	color: #86D6AE !important;
	font-size: 16px;
}

@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}